<script src="js_jacobabad/jquery-2.1.4.min.js"></script>

<!--<script src="js/jquery-1.10.2.min.js"></script>
--><script src="js_jacobabad/bootstrap.js"></script>
<script src="js_jacobabad/isotope.pkgd.min.js" type="text/javascript"></script>
<script src="js_jacobabad/modernizr.custom.93742.js"></script>
<script src="js_jacobabad/jquery.material-cards.js"></script>

<script>
    $(function() {
        $('.material-card').materialCard({
            icon_close: 'fa-chevron-left',
            icon_open: 'fa-chevron-right',
            icon_spin: 'fa-spin-fast',
            card_activator: 'click'
        });

//        $('.active-with-click .material-card').materialCard();

        window.setTimeout(function() {
            $('.material-card:eq(1)').materialCard('open');
        }, 2000);

        $('.material-card').on('shown.material-card show.material-card hide.material-card hidden.material-card', function (event) {
            console.log(event.type, event.namespace, $(this));
        });

    });
</script>

<script src="js_jacobabad/respond.min.js"></script>
<script src="js_jacobabad/myscript.js"></script>
<script src="js_jacobabad/lightbox.js"></script>
